Current time: 09-19-2018, 03:56 AM Hello There, Guest! (LoginRegister)


Thread Closed 
[fixed] Update RC2 -> RC3: Do not use ispcp-update
Author Message
RatS Offline
Project Leader
******

Posts: 1,854
Joined: Oct 2006
Reputation: 17
Post: #1
[fixed] Update RC2 -> RC3: Do not use ispcp-update
Only care about this if you've downloaded the RC3 Package before Feb. 08 2008 18:00 GMT.

Due to the fact no one tested the update script from RC2 to RC3 there are a lot of errors revealed.

DO NOT USE THE UPDATE SCRIPT SHIPPED WITH RC3 TO UPDATE YOUR ispCP INSTALLATION FROM RC2 TO RC3.

From VHCS to RC3 should make no problems.
fix can be downloaded here: hotfix1-rc3.tar.bz2.

Extract the file to your ./ispcp/engine/ folder before you start the update!
(This post was last modified: 02-09-2008 04:21 AM by RatS.)
02-08-2008 10:22 AM
Visit this user's website Find all posts by this user
joximu Offline
helper
*****
Moderators

Posts: 7,034
Joined: Jan 2007
Reputation: 92
Post: #2
RE: Update RC2 -> RC3: Do not use ispcp-update
My Addon: from VHCS 2.4.7(.1) seems ok - I'd take care with Update VHCS 2.4.8 to ispcp - when looking at the error I think it also happens then...
02-08-2008 12:06 PM
Visit this user's website Find all posts by this user
Thread Closed 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)